@charset "utf-8";
/* CSS Document */

/* - - - - - - - - - - - - - - - - - - - - -

Title : Big Al's Pizza & Pasta 
URL :http://www.bigalspizzaandpasta.com.au/

Author : FOX DESIGN creative
URL: www.foxdesign.com.au

- - - - - - - - - - - - - - - - - - - - - */

/*----------------------------------------------------------------------------- 
Global Styles
-----------------------------------------------------------------------------*/
html,body,div,dl,dt,dd,pre,form,fieldset,input,textarea,blockquote { 
	margin:0; 
	padding:0; 
}

html { 
	margin:0; 
	padding:0; 
	overflow: -moz-scrollbars-vertical;
}



body,td,th,p,li {font:bold 18px/24px Arial; color: #e87c25; }
body {
	background: #331e0f;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a { text-decoration:none; color:#442c1b;}
a:hover { color: #e87c25; text-decoration:underline;}

h1 {font:bold 25px/28px  Arial, Helvetica, sans-serif; color: #6f2e05; padding: 0px; margin:0px;}

h2 {font: normal 20px Arial; color: #333; padding: 0px; margin:0px;}

h3 {font: normal 17px/24px Arial; color: #84bf34; padding: 0px; margin:0px;}

fieldset { 	border: 0; }

.clear { 
	clear: both; 
	font-size: 0; 
	height: 0; 
	line-height: 0; 
}
a img{ border:none;}
hr {height: 0px; color: #1D0E13;  }

b{color:#3f3f3f;}

/* end of global
--------------------------------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------- 
home page
-----------------------------------------------------------------------------*/

/*--top--*/
#top_wrap_out{float:left; width:100%;height:144px;}
#top_wrap{margin:0 auto; width:1002px; height:144px; background:url(../images/bg_top.jpg);}
#logo{float:left; width:400px; height:144px;}


/*--nav--*/
#nav_wrap_out{float:left; width:100%; height:40px; background:#e87c25;}
#nav_wrap{margin:0 auto; width:1002px; height:40px;}
#nav{float:right; height:40px; cursor:pointer; padding-right:10px;}


/*--main background--*/
#mainbg_wrap{float:left; width:100%; height:500px; min-height:500px; background:url(../images/bg_main.jpg); background-position:top center; background-repeat: repeat-y;}
html>body #mainbg_wrap{height:auto}
#mainpart{ margin:0 auto; width:1002px; height:500px; min-height:500px; background:#2d1e14;}
html>body #mainpart{ height:auto;}


/*--slideshow_home--*/
#slideshow { float:left; width:1002px; height:400px;}

/*--terms--*/
#terms{float:left; height:20px; min-height:20px; width:954px; padding:10px 0px 10px 48px; font: normal 12px/16px arial;color:#9C725C; border-top: solid 1px #402d20; border-bottom: solid 1px #402d20; background:#261910;}
html>body #terms{height:auto}

/*--specials--*/
#specials_wrap{float:left; height:303px; width:954px; padding:48px 0px 28px 48px;}
#specials{float:left; width:203px; height:303px; padding-right:32px;}


/*--footer--*/
#footer_wrap_out{float:left; width:1002px; height:155px;}
#footer_left{float:left; width:251px; height:108px; padding:47px 0px 0px 48px;}
#footer_middle{float:left; width:404px; height:155px;}
#footer_right{float:left; width:203px; padding:47px 0px 0px 48px; height:108px;}
.footer{font: normal 14px/18px arial; color:#7d695a}
.footer a{font: normal 14px/18px arial; color:#7d695a; text-decoration:none}
.footer a:hover{font: normal 14px/18px arial; color: #e87c25; text-decoration:none}



/*----------------------------------------------------------------------------- 
inner pages
-----------------------------------------------------------------------------*/
/*--kid smenu--*/
#kidsmenu{float:left; width:1002px; height:1002px;}

/*--takeaway menu--*/
#innertitle_wrap{float:left; width:1002px; height:294px; min-height:294px; background:#17120f;}
html>body #innertitle_wrap{height:auto}
#innertitle{float:left; width:483px; height:294px;min-height:294px;}
html>body #innertitle{height:auto}
#subnav_wrap{float:right; width:519px; height:264px; min-height:264px; padding:30px 0px 0px 0px;}
html>body #subnav_wrap{height:auto}
#subnav{float: left; width:249px; padding-left:10px; height:264px;}
.subnav a{font:bold 20px/30px arial; color:#7d695a;}
.subnav a:hover{color: #e87c25; text-decoration:none}

#contents_wrap{float:left; width:1002px; height:300px; min-height:300px;}
html>body #contents_wrap{ height:auto;}
#contents_left {float:left; width:477px; height:300px; min-height:300px;}
html>body #contents_left{ height:auto;}
#contents_right {float:right; width:477px; height:50px; min-height:50px;}
html>body #contents_right{ height:auto;}

#menu-title{float:left; width:477px; height:117px; padding-bottom:10px;}
#menu-details_left{float:left; width:429px; height:10px; min-height:10px; padding:0px 0px 40px 48px;}
html>body #menu-details_left{ height:auto;}
#menu-details_right{float:left; width:429px; height:10px; min-height:10px; padding:0px 0px 40px 0px;}
html>body #menu-details_right{ height:auto;}
.descreption{font:normal 12px/14px arial; color:#9C725C;}

#set-menu_left{float:left; width:397px; height:10px; min-height:20px; padding:0px 0px 30px 80px; font:normal 16px/25px arial;}
html>body #set-menu_left{ height:auto;}

#set-menu_right{float:left; width:397px; height:10px; min-height:10px; padding:0px 0px 30px 32px;font:normal 16px/25px arial;}
html>body #set-menu_right{ height:auto;}

/*--contact us--*/
#aboutus {float:left; width:954px; padding:28px 0px 28px 48px; height:50px; min-height:50px; font:normal 16px/25px arial; border-top: solid 1px #402d20; border-bottom: solid 1px #402d20; background:#261910;}
html>body #aboutus{ height:auto;}